Bug 143224 - [UPDATE] misc/gnuls: update to 8.4
Summary: [UPDATE] misc/gnuls: update to 8.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-25 22:00 UTC by Hung-Yi Chen
Modified: 2010-02-14 17:50 UTC (History)
0 users

See Also:


Attachments
gnuls (1.08 KB, text/plain)
2010-01-25 22:00 UTC, Hung-Yi Chen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Hung-Yi Chen 2010-01-25 22:00:14 UTC
	Update to 8.4.
Comment 1 Edwin Groothuis freebsd_committer 2010-01-25 22:00:27 UTC
Maintainer of misc/gnuls,

Please note that PR ports/143224 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/143224

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-01-25 22:00:29 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wesley Shields freebsd_committer 2010-01-26 14:33:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 4 Wesley Shields freebsd_committer 2010-02-14 17:49:04 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2010-02-14 17:49:06 UTC
wxs         2010-02-14 17:48:52 UTC

  FreeBSD ports repository

  Modified files:
    misc/gnuls           Makefile distinfo 
  Log:
  - Update to 8.4
  
  PR:             ports/143224
  Submitted by:   Hung-Yi Chen <gaod@hychen.org>
  Approved by:    bmc@clapper.org (maintainer timeout)
  
  Revision  Changes    Path
  1.29      +1 -1      ports/misc/gnuls/Makefile
  1.15      +3 -3      ports/misc/gnuls/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"